@import url("/css/ebull.css");
@import url("/lightbox/lightbox.css");
body {
     font-family: Verdana, Arial, serif;
     font-size:12px;
    }

#container {
    max-width: 942px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    overflow: auto;

}
#header {
    margin: 45px 10px 10px 0;
    overflow: auto;

    text-align: center; 
    vertical-align: middle;
}
#header img {
    margin-left:20px;
}
#header span {
    color: #CD1225;
    font-size: 2em;
    font-weight: bold;
}
#header a {
    text-decoration:none;
}
#ebulls hr {
    background-color: #CD1225;
}
#ebulls a {
    font-weight: bold;
}

    #ebulls a:link {
        color: #948079;
        text-decoration: none;
    }

    #ebulls a:visited {
        color:#948079;
        text-decoration: none;
    }

    #ebulls a:hover {
        color: #cd1225;
        text-decoration: underline;
    }

    #ebulls a:active {
        color: #cd1225;
        text-decoration: none;
    }
#ebull h3 {
    color: #948079;
}
.left {
    float: left;
}

.right {
    float: right;
}

.half {
    width: 50%;
}
.third {
    width:33%;
}
.clr {clear: both;}
  .TableOuter tr > td {
    padding: 10px;
    text-align: left;
}
  #lower_menu .mobile {
    display: none;
}
.lower_menu {
    list-style-type: none;
    margin: 10px 0 10px 0;
    padding: 0;
    overflow: hidden;
    background: url(/images/main_menu_bg.png) left top repeat scroll transparent;
    border-radius: 10px;
}
 ul.lower_menu li {
            float: left;
            background: url(/images/top_menu_separator.png) left top no-repeat scroll transparent;
        }

           ul.lower_menu li a { 
                display: inline-block;
                color: #fff;
                padding: 10px 15px;
                font-weight: bold;
                text-decoration: none;
                font-family: Arial, Helvetica, "Arial Rounded MT Bold";
                font-size: 12px;
                 transition: 0.3s;
            }

               ul.lower_menu li a:hover {
                    text-decoration: none;
                    color: #d11125;
                    background: #fff;
                      
                }
ul.lower_menu li a.the_hover {
    text-decoration: none;
    color: #d11125;
    background: #fff;
}
/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.lower_menu li.icon {display: none;}
.hdrL {
    float: left;
}

.hdrR {
    float: right;
}
